/*Bloco Geral*/



* {margin:0; padding: 0; list-style: none; text-decoration: none;border:0; outline:0;}



/*BACKGROUND COLOR PADRAO*/

/*body {background:#d7e5d8  url(http://www.gardeniaflores.com.br/images/bg-gardenia.jpg) repeat-x center top;}*/



/*BACKGROUND COLOR NATAL*/

body {

    background: url("http://www.gardeniaflores.com.br/images/bg-gardenia.jpg") repeat-x scroll center top #a2d869;  /* #d7e5d8- sem natal*/

}



body,td,th {font: normal 12px "Trebuchet MS", Arial;color: #2e4107;}



hr{clear:both;border:0;margin:0;background:none;width:1px;height:1px;}



#geral {width:980px;margin:0 0 0 -490px;left:50%;position:absolute;}



a {color:#CC0000;}



a:hover {color:#CC0000;text-decoration:underline;}



a.branco {color:#fff;}



a.branco:hover {color:#fff;text-decoration:underline;}



a.link-carrinho {color:#6a7948;}



a.link-carrinho:hover {color:#6a7948;text-decoration:underline;}



a.link-box {color:#2e4107;}



a.link-box :hover {color:#2e4107;text-decoration:underline;}







/*Bloco Header*/



#header {width:980px;height:170px;float:left;display:block;margin:15px 0 0 0;}



#header h1 {display:none;}



#total-carrinho {width:224px;height:56px;display:block;position:absolute;top:0;right:30px;background:url(http://www.gardeniaflores.com.br/images/bg-carrinho.png) no-repeat;}



#total-carrinho p {width:150px; height:20px;float:right;margin:30px 24px 0 0;text-align:right;color:#6a7948;font-weight:bold;display:inline;} 



#pesquisar {width:224px;height:39px;display:block;position:absolute;top:145px;right:30px;}



#pesquisar  form.busca-gardenia {width:224px;display:block;}



#pesquisar  form.busca-gardenia fieldset{margin:0;border:0;}



#pesquisar  form.busca-gardenia legend{display:none;}



#pesquisar  form.busca-gardenia label{display:none;}



#pesquisar  form.busca-gardenia img {float:left;width:32px;}



#pesquisar  form.busca-gardenia input {width:140px;height:18px;float:left;border:1px solid #9eb66a;font:normal 12px "Trebuchet MS", Arial;margin:5px 0 0 5px;color: #999;padding-top:2px;}



/*PADRAO SITE*/

/*#pesquisar  form.busca-gardenia .botao {width:30px;height:30px;background: url(http://www.gardeniaflores.com.br/images/bt-ok.png) no-repeat;border:0;cursor:pointer;display:block;float:left;margin:0 0 0 5px;}*/



/*BOTAO DE NATAL*/

#pesquisar form.busca-gardenia .botao {

    background: url("http://www.gardeniaflores.com.br/images/bt-ok.png") no-repeat scroll 0 0 transparent;

    border: 0 none;

    cursor: pointer;

    display: block;

    float: left;

    height: 39px;

    margin: 0 0 0 2px;

    width: 43px;

}



/*Bloco Corpo*/



#corpo {width:980px;float:left;display:block;margin:0;background:url(http://www.gardeniaflores.com.br/images/bg-corpo-gardenia.png) repeat-y;}







/*Bloco Coluna*/



#coluna {width:255px;float:left;margin:10px 0 0 4px;display:inline;}



#coluna .box-coluna{width:255px;float:left;margin:0 0 10px 0;}



#coluna .box-coluna h3.tit-categorias {width:255px;height:48px;background:url(http://www.gardeniaflores.com.br/images/tit-categorias-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#coluna .box-coluna h3.tit-quer-ajuda {width:255px;height:48px;background: url(http://www.gardeniaflores.com.br/images/tit-quer-ajuda-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#coluna .box-coluna h3.tit-parceiros {width:255px;height:48px;background: url(http://www.gardeniaflores.com.br/images/tit-parceiros-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#coluna .box-coluna h3.tit-depoimentos {width:255px;height:48px;background: url(http://www.gardeniaflores.com.br/images/tit-depoimentos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#coluna .box-coluna .box-coluna-conteudo {width:210px;float:left;margin:0 0 0 20px;display:inline;}



#coluna .box-coluna .box-coluna-conteudo p.centro {width:100%;text-align:center;margin:5px 0 10px 0;}



#coluna .box-coluna .box-coluna-conteudo p.depoimentos {width:100%;margin:5px 0 10px 0;}



#coluna .box-coluna .box-coluna-conteudo hr.separa-depoimentos {width:100%;border:1px dotted #339900;margin:0 0 5px 0;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia {width:255px;display:block;margin:10px 0 0 0;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia fieldset{margin:0;border:0;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia legend{display:none;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia label{float:left;width:40px;margin:5px 0 0 0;font-weight:bold;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia small{float:left;margin:5px 10px 0 10px;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia input {width:70px;height:16px;float:left;border:1px solid #9eb66a;font:normal 12px "Trebuchet MS", Arial;margin:5px 0 0 0;color: #999;float:left;}



#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia select {width:180px;height:22px;float:left;border:1px solid #9eb66a;font:normal 12px "Trebuchet MS", Arial;margin:5px 0 0 0;color: #999;float:left;}



/*PADRAO SITE*/

/*#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia .botao {width:30px;height:30px;background: url(http://www.gardeniaflores.com.br/images/bt-ok.png) no-repeat;border:0;cursor:pointer;display:block;float:left;margin:10px 0 0 190px;}*/





/*BOTAO DE NATAL*/

#coluna .box-coluna .box-coluna-conteudo form.ajuda-gardenia .botao {

    background: url("http://www.gardeniaflores.com.br/images/bt-ok.png") no-repeat scroll 0 0 transparent;

    border: 0 none;

    cursor: pointer;

    display: block;

    float: left;

    height: 43px;

    margin: 10px 0 0 180px;

    width: 40px;

}





/*Bloco Menu*/



#coluna .box-coluna .box-coluna-conteudo ul{margin: 0;padding: 0;}



#coluna .box-coluna .box-coluna-conteudo li{margin-bottom: 3px;font: bold 12px "Trebuchet MS", Arial;color: #2e4107;}



#coluna .box-coluna .box-coluna-conteudo li a {color: #2e4107;}



#coluna .box-coluna .box-coluna-conteudo li a:hover{color: #2e4107;text-decoration:underline;}



#coluna .box-coluna .box-coluna-conteudo li.submenu{cursor: pointer;}



#coluna .box-coluna .box-coluna-conteudo li.submenu ul{display: none;}



#coluna .box-coluna .box-coluna-conteudo li ul {cursor: pointer;text-indent:15px;display:none;background:#F0FFF5;}







/*Bloco Conteúdo*/



#conteudo{width:665px;float:left;margin:10px 0 0 30px;}



#banner_container {width:665px; height:240px; float:left; position:relative; border:1px solid #96B05F;}



#nav {position:absolute; bottom:0; z-index:20; margin: 5px;}



#nav a {background:url(../images/nav-bg.png) no-repeat 50% 0; width:26px; height:22px; display: block; padding-top: 4px; float: left; text-align: center; color: #999999;}



#nav a.activeSlide {background:url(../images/nav-bg-ativo.png) no-repeat;}



#texto {width:665px;float:left;}



#texto h2.tit-pag-dinamico {width:660px;height:36px;background: url(http://www.gardeniaflores.com.br/images/tit-dinamico.png) no-repeat;font: bold 16px "Trebuchet MS", Arial;color: #90996d;text-transform:uppercase;padding:6px 0 0 10px;}



#texto h2.tit-pag-dinamico a {font: bold 16px "Trebuchet MS", Arial;color: #90996d;}



#texto h2.tit-pag-dinamico a:hover {font: bold 16px "Trebuchet MS", Arial;color: #90996d;text-decoration:underline;}



#texto h2.tit-pag-quem-somos {width:665px;height:37px;background:url(http://www.gardeniaflores.com.br/images/tit-quem-somos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-assinatura {width:665px;height:37px;background:url(http://www.gardeniaflores.com.br/images/tit-assinatura-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}

#texto h2.tit-pag-eventos {width:665px;height:37px;background:url(http://www.gardeniaflores.com.br/images/tit-eventos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-artigos {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-artigos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-dicas {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-dicas-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-imprensa {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-imprensa-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-eventos {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-eventos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-entrega {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-entrega-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-depoimentos {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-pag-depoimentos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-duvidas {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-duvidas-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-pagamento {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-pagamento-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-contato {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-contato-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-cadastro {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-cadastro-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-busca {width:665px;height:37px;background: url(http://www.gardeniaflores.com.br/images/tit-pag-busca-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h2.tit-pag-carrinho-de-compras {width:665px;height:37px;background:  url(http://www.gardeniaflores.com.br/images/tit-carrinho-de-compras.png) no-repeat;text-indent:-999px;overflow:hidden;}



#texto h3 {font:bold 14px "Trebuchet MS", Arial;color:#CC0000;margin:15px 0 0 32px;}



#texto p {margin:10px 0 0 32px;width:90%;text-align:justify;}



#texto p.totais {margin:10px 0 0 32px;width:90%;text-align:right;border-bottom:1px dotted #CC0000;font:normal 14px Arial, Helvetica, sans-serif;padding-bottom:10px;}



#texto p.erro {margin:10px 0 0 32px;width:90%;text-align:center;border-bottom:1px dotted #CC0000;border-top:1px dotted #CC0000;font:bold 14px Arial, Helvetica, sans-serif;padding:5px 0 5px 0;color:#CC0000;background:#FFF2F2;display:block;}



#texto p.sucesso {margin:10px 0 0 32px;width:90%;text-align:center;border-bottom:1px dotted #060;border-top:1px dotted #E7F3EE ;font:bold 14px Arial, Helvetica, sans-serif;padding:5px 0 5px 0;color:#6C6;background:#F1FEDC; display:block;}



#texto p.botoes {margin:10px 0 0 32px;width:90%;text-align:center;}



#texto p.foto {margin:10px 0 0 32px;width:90%;text-align:center;}



#texto p.foto img {border:1px solid #ccc;}



#texto ul {margin: 20px 0 0 32px;width:90%;}



#texto ul li {margin: 7px 0 0 32px;width:90%;border-bottom:1px dotted #ccc;background:url(http://www.gardeniaflores.com.br/images/ic-rosa.png) no-repeat left center;text-indent:20px;}



#texto ul li.rosa-topo {margin: 7px 0 0 32px;width:90%;border-bottom:1px dotted #ccc;background:url(http://www.gardeniaflores.com.br/images/ic-rosa.png) no-repeat left top;text-indent:20px;}



#texto ul li.sem-rosa {margin: 7px 0 0 32px;width:90%;border-bottom:1px dotted #ccc;text-indent:20px;background:none;}



#texto ul li p {margin:10px 0 0 32px;width:90%;text-align:right;}



#texto ul li a {color:#789143;font:bold 14px "Trebuchet MS", Arial;}



#texto ul li a:hover {color:#789143;text-decoration:underline;}



#texto ul li.paginacao {height:20px;padding-top:5px;background:none;text-align:center;border-top:1px dotted #CC0000;border-bottom:1px dotted #CC0000;}



#texto ul li.paginacao a{font: bold 11px "Trebuchet MS", Arial;color: #2e4107;}



#texto ul li.paginacao a:hover {text-decoration:underline;}



#texto table.tabela-titulos {border-collapse:collapse;margin:10px 0 0 32px;width:90%;display:block;border-top:1px dotted #CC0000;border-bottom:1px dotted #CC0000;}



#texto table.tabela-titulos tr td {height:16px;font:normal 12px Arial, Helvetica, sans-serif;padding:5px;background:#FFF2F2;}



#texto table.tabela-titulos tr td.carrinho-produto {width:250px;}



#texto table.tabela-titulos tr td.carrinho-quantidade {width:150px;text-align:center;}



#texto table.tabela-titulos tr td.carrinho-preco {width:150px;}



#texto table.tabela-titulos tr td.carrinho-botao {width:30px;}







#texto table.tabela {border-collapse:collapse;margin:10px 0 0 32px;width:90%;display:block;border-bottom:1px dotted #CC0000;}



#texto table.tabela tr td {height:16px;font:bold 14px Arial, Helvetica, sans-serif;padding:5px;}



#texto table.tabela tr td.carrinho-foto {width:100px;}



#texto table.tabela tr td.carrinho-produto {width:150px;}



#texto table.tabela tr td.carrinho-quantidade {width:150px;text-align:center;}



#texto table.tabela tr td.carrinho-quantidade input {width:30px; height:18px;background:#fff;border:1px solid  #666;font:bold 14px Arial, Helvetica, sans-serif; text-align:center;}



#texto table.tabela tr td.carrinho-quantidade a {font:normal 11px Arial, Helvetica, sans-serif;}



#texto table.tabela tr td.carrinho-preco {width:150px;}



#texto table.tabela tr td.carrinho-botao {width:30px;}







/*Bloco Boxes Home*/



#boxes {width:665px;float:left;margin:20px 0 0 0;display:block;}



#boxes .box-chamada{width:312px;height:180px;float:left;margin:0 0 40px 14px;}



#boxes .box-chamada h2.tit-box-dicas {width:312px;height:43px;background: url(http://www.gardeniaflores.com.br/images/tit-peq-dicas-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#boxes .box-chamada h2.tit-box-artigos {width:312px;height:43px;background: url(http://www.gardeniaflores.com.br/images/tit-peq-artigos-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#boxes .box-chamada h2.tit-box-imprensa {width:312px;height:43px;background: url(http://www.gardeniaflores.com.br/images/tit-peq-imprensa-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#boxes .box-chamada h2.tit-box-msn {width:312px;height:43px;background: url(http://www.gardeniaflores.com.br/images/tit-peq-msn-gardenia.png) no-repeat;text-indent:-999px;overflow:hidden;}



#boxes .box-chamada .box-chamada-lista {width:270px;float:left;margin:0 0 0 20px;display:inline;}



#boxes .box-chamada .box-chamada-lista p {margin:10px 0 10px 0;}



#boxes .box-chamada .box-chamada-lista p a.link-msn {font:bold 14px "Trebuchet MS", Arial;color:#CC0000;}



#boxes .box-chamada .box-chamada-lista p a.link-msn:hover {text-decoration:underline;}



#boxes .box-chamada .box-chamada-lista ul {margin: 10px 0 0 0;}



#boxes .box-chamada .box-chamada-lista ul li {margin: 7px 0 0 0;}







/*Bloco Lista Produtos*/



#produtos {width:665px;float:left;margin:10px 0 0 0;display:block;}



#produtos .box-produtos {width:209px;height:155px;float:left;background:url(http://www.gardeniaflores.com.br/images/bg-produtos-gardenia.png) no-repeat;margin:10px 0 0 10px;display:inline;}



#produtos .box-produtos .foto-produto {width:100px;height:100px;float:left;margin:20px 0 0 5px;}



#produtos .box-produtos .detalhes-produto {width:100px;float:left;margin:20px 0 0 0;}



#produtos .box-produtos .detalhes-produto .nome-produto{margin:0 0 10px 0;width:100%;text-align:center;font:bold 12px "Trebuchet MS", Arial;color:#CC0000; text-transform:uppercase;border-bottom:1px solid #eaeaea;}



#produtos .box-produtos .detalhes-produto .nome-produto a {color:#CC0000;}



#produtos .box-produtos .detalhes-produto .nome-produto a:hover {color:#CC0000;text-decoration:underline;}



#produtos .box-produtos .detalhes-produto .preco-produto{margin:0 0 10px 0;width:100%;text-align:center;font:bold 14px "Trebuchet MS", Arial;color:#2f4207;}



#produtos .box-produtos .detalhes-produto .preco-produto .de {font:normal 12px "Trebuchet MS", Arial;color:#CC0000;text-decoration:line-through;}



#produtos .box-produtos .detalhes-produto .preco-produto .por {float:left;}







#produtos .box-produtos .detalhes-produto .preco-produto a{color:#2f4207;}



#produtos .box-produtos .detalhes-produto .preco-produto a:hover{color:#2f4207;text-decoration:underline;}



#produtos .box-produtos .detalhes-produto .botao-produto{margin:0;width:100%;text-align:center;}



#produtos .paginacao-produtos {width:95%;height:20px;padding-top:5px;background:none;text-align:center;border-top:1px dotted #CC0000;border-bottom:1px dotted #CC0000;float:left;margin:10px 0 0 20px;}



#produtos .paginacao-produtos a{font: bold 11px "Trebuchet MS", Arial;color: #2e4107;}



#produtos .paginacao-produtos a:hover {text-decoration:underline;}







/*Bloco Detalhes do Produto*/



#produtos #produto-selecionado {float:left;}



#produtos .foto-produto-detalhes {float:left;width:250px;height:400px;display:block;margin:10px 0 0 10px;}



#produtos .foto-produto-detalhes img {border:1px solid #ccc;}



#produtos .descricao-produto-detalhes {float:left;width:350px;margin:10px 0 0 10px;}



#produtos .descricao-produto-detalhes p {margin:10px 0 0 10px;}



#produtos .descricao-produto-detalhes .nome-produto {font:bold 16px "Trebuchet MS", Arial;color:#CC0000; text-transform:uppercase;border-bottom:1px solid #eaeaea;}



#produtos .descricao-produto-detalhes .box-preco-produto {height:25px;padding:5px 5px 5px 5px;background:#eff7d1;border:1px dotted #CC0000;margin:10px 0 0 10px;display:block;}



#produtos .descricao-produto-detalhes .preco-produto {font:bold 22px "Trebuchet MS", Arial;color:#CC0000;float:left;}



#produtos .descricao-produto-detalhes .de {font:normal 11px "Trebuchet MS", Arial;color:#CC0000;text-decoration:line-through;}



#produtos .descricao-produto-detalhes .por {float:left;}



#produtos .descricao-produto-detalhes .economize {font:normal 12px "Trebuchet MS", Arial;color:#CC0000;}



#produtos .descricao-produto-detalhes .bt-comprar{float:right;}



#produtos h3.subtitulo-sugestao {font:bold 14px "Trebuchet MS", Arial;color:#CC0000;border-bottom:1px solid #eaeaea;float:left;margin:20px 0 0 10px;width:98%;background:url(http://www.gardeniaflores.com.br/images/ic-rosa.png) no-repeat left top;text-indent:20px;}







/*Bloco Rodapé*/



#rodape {width:980px;height:180px;float:left;display:block;margin:0;background: url(http://www.gardeniaflores.com.br/images/bg-rodape-gardenia.png);}



#rodape .ic-formas {float:right;margin:0 30px 0 0;}



#rodape address {font: normal 11px "Trebuchet MS", Arial;color: #fff;text-align:center;margin:150px 0 0 0;}







/*Bloco Formulários*/



#texto form.formpadrao {margin:10px 0 0 140px; *margin:10px 0px 0px 0px; width:420px; *width:400px; float:left;}



#texto form.formpadrao fieldset{margin:0;border:0;}



#texto form.formpadrao legend{display:none;}



#texto form.formpadrao .maior {margin-top:6px;float:left;width:400px;color:#2e4107;font:normal 13px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .grande {margin-top:6px;float:left;width:400px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .medio {height:45px;margin-top:6px;float:left;width:305px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .pequeno {height:45px;margin-top:6px;float:left;width:80px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .menor {height:45px;margin-top:6px;float:left;width:45px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .metade {height:45px;margin-top:6px;float:left;width:195px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .metade2 {height:45px;margin-top:6px;float:left;width:145px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:5px;}



#texto form.formpadrao .metade3 {height:45px;margin-top:6px;float:left;width:128px;color:#2e4107;font:normal 11px Arial, Helvetica, sans-serif;text-align:left;margin-left:7px;}



#texto form.formpadrao label input.rad {width:98%; height:18px; background:#fff; border:0px solid #666; font:normal 11px Arial, Helvetica, sans-serif; margin-top:0;display:block;margin-top:4px;padding-top:3px;float:left;}



#texto form.formpadrao label input {width:98%; height:18px;background:#fff;border:1px solid  #666;font:normal 11px Arial, Helvetica, sans-serif; margin-top:0;display:block;margin-top:4px;padding-top:3px;float:left;}



#texto form.formpadrao label textarea {width:98%; height:80px;background:#fff;border:1px solid  #666;font:normal 11px Arial, Helvetica, sans-serif; margin-top:0;display:block;margin-top:2px;padding-top:3px;float:left;}



#texto form.formpadrao label select {width:99%;height:25px;float:left;border:1px solid  #666;font:normal 12px Arial, Helvetica, sans-serif;margin-top:4px;float:left;}



#texto form.formpadrao .botao {width:30px;height:30px;background: url(http://www.gardeniaflores.com.br/images/bt-ok.png) no-repeat;border:0;cursor:pointer;display:block;float:right;margin:10px 10px 0 0;}







/*Bloco Formulários*/



#texto form.formlogin {margin:20px 0 0 230px;width:209px;height:140px;float:left;background:url(../images/bg-produtos-gardenia.png);padding-top:15px;}



#texto form.formlogin fieldset{margin:0;border:0;}



#texto form.formlogin legend{display:none;}



#texto form.formlogin p.tit-login {width:150px;height:37px;border-top:1px dotted #CC0000;border-bottom:1px dotted #CC0000;float:left;font:bold 16px Arial, Helvetica, sans-serif;color:#CC0000;margin:0;}



#texto form.formlogin p.resp {width:150px;height:37px;float:left;font:bold 16px Arial, Helvetica, sans-serif; text-align:center;}



#texto form.formlogin .grande {margin:6px 0 0 20px;float:left;width:170px;color:#2e4107;font:bold 11px Arial, Helvetica, sans-serif;text-align:left;}



#texto form.formlogin .esqueci {margin:10px 0 0 20px;float:left;width:140px;color:#2e4107;font:bold 9px Arial, Helvetica, sans-serif;text-align:left;}



#texto form.formlogin strong {color:#fff;font:normal 10px Arial, Helvetica, sans-serif;text-align:left;}



#texto form.formlogin label input {width:170px; height:20px;background:#fff;border:1px solid  #666;font:normal 11px Arial, Helvetica, sans-serif; margin-top:0;display:block;margin-top:2px;padding-top:3px;float:left;}



#texto form.formlogin .botao {width:30px;height:30px;background: url(http://www.gardeniaflores.com.br/images/bt-ok.png) no-repeat;border:0;cursor:pointer;display:block;float:right;margin:5px 10px 0 0;}





.detalhes-produto p a .de:last-child {

  text-decoration:line-through;

}